/*-- field --*/
.assets-field { position: relative; border: 1px solid #b6c0c2; font-size: 12px; background: #fff; cursor: default; overflow: hidden;
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;
	-webkit-user-select: none; -moz-user-select: none; }

.assets-field .assets-listview .assets-lv-thead th:first-child {
	border-top-left-radius: 3px; -webkit-border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; }
.assets-field .assets-listview .assets-lv-thead th:last-child {
	border-top-right-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topright: 3px; }

.assets-field .assets-listview .assets-lv-tbody { min-height: 57px; max-height: 190px; overflow-y: auto;
	border-radius: 0 0 4px 4px; -webkit-border-bottom-left-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius: 0 0 4px 4px; }

.assets-field .assets-listview .assets-lv-tbody::-webkit-scrollbar-corner { border-bottom-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; }

.assets-field-btns .assets-btn-big { margin: 7px 4px 0 0; font-size: 12px; }
.assets-field-btns .assets-btn-big.assets-disabled span { opacity: 0.25; }

.assets-field-btns .assets-btn-big.assets-add span { background-image: url(../images/add.png); }
.assets-field-btns .assets-btn-big.assets-remove span { background-image: url(../images/remove.png); }

.assets-field-btns.assets-single .assets-disabled { display: none; }

/*-- overlay --*/
.assets-sheet { position: fixed; z-index: 99999; top: -358px; left: 50%; margin-left: -400px; width: 800px; }

.assets-sheet .assets-fm { border: none; color: #5f6c74; background: #f5f5f5;
	border-radius: 0 0 5px 5px; -webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; -moz-border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.25), 0 3px 5px rgba(0,0,0,0.35);
	-moz-box-shadow: 0 0 1px 1px rgba(0,0,0,0.25), 0 3px 5px rgba(0,0,0,0.35); }

.assets-sheet .assets-fm-toolbar { border-top-color: #bbb; border-radius: 0; -webkit-border-top-right-radius: 0; -moz-border-radius: 0; }
.assets-sheet .assets-fm-folders { background: #dee2e5; }

/*-- matrix overrides --*/
.matrix td.assets { padding: 0 !important; }
.matrix td.assets .assets-field { border: none; }
.matrix td.assets .assets-scrollpane { min-height: 0; max-height: none !important; }
.matrix td.assets .assets-field-btns { margin: 8px; }
.matrix td.assets .assets-field-btns .assets-btn-big { margin-top: 0; background-color: #ddd; }